<?php
/**
 * Displays footer site info
 *
 * @subpackage Lifestyle Blogging
 * @since 1.0
 * @version 1.4
 */

?>
<div class="site-info">
    <?php
        echo esc_html( get_theme_mod( 'ovation_blog_footer_text' ) );
        printf(
            /* translators: %s: Blogging WordPress Theme. */
            esc_html__( ' %s ', 'lifestyle-blogging' ),
            '<a target="_blank" href="' . esc_attr__( 'https://www.ovationthemes.com/wordpress/free-blogging-wordpress-theme/', 'lifestyle-blogging' ) . '"> Blogging WordPress Theme</a>'
        );
    ?>
</div>